/*

Theme Name:     Sioux County

Description:    

Author:         Anitra Larsen

Template:       generatepress



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

.footer-widgets .widget-title {margin-bottom:20px;}

.fts-jal-fb-header {display:none;}



img.ubermenu-image.ubermenu-image-size-my-ubermenu-image-size {margin-right:10px;}



#menu-item-22, #menu-item-21, #menu-item-20 {font-size:15px;}



#top-menu-sc .ubermenu-submenu {font-size:12px;}



#main-menu-sc {clear:both;}



.grid-container.mainmenu {background-image: url("https://siouxcountyia.gov/wp-content/uploads/2016/07/navgradient.png");}



.ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-deepsky .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target, .ubermenu-skin-deepsky.ubermenu-responsive-toggle, .ubermenu-skin-deepsky.ubermenu-responsive-toggle:hover {background:transparent !important; border:none !important;}



table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {color: #FD2929;}

table.em-calendar td.eventful a:hover, table.em-calendar td.eventful-today a:hover {color: #000;}



h1, h2, h3, h4, h5, h6 {margin-bottom:10px;}

.entry-content {margin-top:10px;}

.widget-title {margin-bottom:10px;}



.home #left-sidebar {display:none;}



#footer-widgets table, #footer-widgets td, #footer-widgets th {border:none;}

.footer-widgets .widget {font-size:12px; line-height:16px;}



.site-logo {position:relative; 

z-index:99;}



.hide-on-desktop {

      display: none !important;

}



.widget-area .widget {padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;margin-bottom:0px;}



.widget h2 {font-size: 20px; color:#fff; background-color:#3c4864; padding:10px; text-align:center; text-transform:uppercase; border: 1px solid #fff;margin-bottom:0px;}

.dept {border: 5px solid #3c4864}



#wb_tree ul {margin-left:0px;}



#wb_tree ul li, #nextend-accordion-menu-nextendaccordionmenuwidget-3 dd, #nextend-accordion-menu-nextendaccordionmenuwidget-3 dt {font-family: "Ovo", serif; font-size:16px; background-color: #eeeeee; text-transform: uppercase; margin-top:4px; margin-bottom:4px; margin-left: 0px; text-align:left; padding-left:5px;}

#nextend-accordion-menu-nextendaccordionmenuwidget-3 dt {border-top:solid 3px #fff !important;}

#wb_tree ul li a{color:#000 !important;}

#wb_tree ul li:hover, #nextend-accordion-menu-nextendaccordionmenuwidget-3 dd:hover, #nextend-accordion-menu-nextendaccordionmenuwidget-3 dt:hover {background-color:#ccc;}

#wb_tree ul ul {border-left:none;}

#wb_tree ul ul li:before {border-bottom:none;}



.widget ul li {list-style:disc; margin-left:20px;}



div.breadcrumbs {

background-image: url("https://siouxcountyia.gov/wp-content/uploads/2016/05/breadcrumbbg.jpg");

    background-repeat: repeat-y;

font-size: 12px;

text-transform: uppercase;

margin-bottom: 20px;

padding-left: 10px;padding-top: 5px;padding-bottom: 5px;}



.home .breadcrumbs, .page-id-1552 .breadcrumbs {display:none;}



.page-id-1552 .site-content {padding-top:0px; margin-top: -10px;}



/** Upcoming events widget */



.widget_em_widget ul li {margin-left:0px; list-style:none;}



.mw-widget-upcoming-events {

    font-size: 12px;

    line-height: 18px;

}



.mw-widget-event {

text-transform: uppercase;

    background: none repeat scroll 0 0 transparent;

    clear: both;

    display: block;

    margin: 0 0 2px;

    overflow: hidden;

    padding: 0;

}



.event-date-container {

    border-right: 1px solid #000;

    display: block;

    float: left;

    height: 40px;

    margin-top: 3px;

    padding: 4px;

width: 40px;

}



.event-info-container {

    display: block;

   margin-left: 62px;



}



.day-month, .day-week {

 display: block;

text-align: center;

color:#000;

}



.day-month {

	font-size: 21px;

	font-weight: bold;

	line-height: 22px;

	margin-bottom: 3px;	

	color:#000;

}



.day-week {

    font-size: 11px;

    font-weight: bold;

    line-height: 13px;

    text-transform: uppercase;

}



.event-time {

    color: #777777;

  display: block;

    font-size: 12px;

    text-transform: uppercase;

}



#em_widget-2 .event-time, #em_widget-2 .day-month, #em_widget-2 .day-month, #em_widget-2 .day-week {color:#fff;}

#em_widget-2 .event-date-container {border-right: 1px solid #fff;}



.boxedlink {border: 1px solid #4978a0; padding:5px;}



.one-container.both-left .site-main, .one-container.left-sidebar .site-main {margin-left:40px;}



#pg-7-0 {margin-bottom:0px !important; padding-bottom:0px;}

#pg-7-0 p {margin-bottom:0px !important; padding-bottom:0px;}



table.em-calendar { width:100%; }

table.fullcalendar td{ width:14.28%; }



div.socialmedia-text {display:inline;}



div#pgc-7-0-0.panel-grid-cell {padding:20px; background: rgb(255, 255, 255); /* Fall-back for browsers that don't

                                    support rgba */

    background: rgba(255, 255, 255, .75);}



div#panel-83-1-1-0.so-panel.widget.widget_sow-editor.panel-first-child {margin-bottom:0px;}



div.four.columns.image.alpha {display:none;}

.eight.columns, div.eight.columns.content {width:100%; padding-bottom:10px; border-bottom: 1px solid #e0dede;}

div.meta.twelve.columns.clearfix {display:none;}

div#panel-7-0-0-0.so-panel.widget.widget_sow-editor.panel-first-child {margin-bottom:10px; border-bottom: 1px solid #e0dede;} 

.so-widget-blog-style-one h4 {font-size:14px;

font-weight:600;}



@media only screen and (min-width: 967px) {

.sidebar {padding-right:20px;border-right: 5px solid #dd4500;}

#calendarfull {display: inline;}

#calendarmobile {display: none;}


.home .site-header  {position: absolute; z-index: 99999!important; background-color:transparent!important; background-position: top left;}
.home #masthead {width: 100% !important; }

.home .page {background-image:url(https://siouxcountyia.gov/wp-content/uploads/2016/07/courthousenewpic1.jpg); background-size: cover; background-position: center bottom; min-height:400px;} 

.home #page {background:transparent!important;}

.toppic {padding-top:50px; padding-bottom:50px; width:100%;}

}


@media only screen and (max-width: 968px) {

.home .site-header {background-image: url(https://siouxcountyia.gov/wp-content/uploads/2016/05/topbg-1-e1463082559833.jpg)!important;}

.home .page {margin-top:0px; padding-top:0px;}

.sidebar {display:none;} 

#calendarfull {

        display: none;

    }



    #calendarmobile {

        display: inline;

    }

}



@media only screen and (max-width: 968px) {

.home .page {background-image:none;} 

.site-header {background-repeat: repeat!important;}

.page-id-7 .site-content {padding-top:0px!important;}

.page-id-7 .entry-content {margin-top:0px;}

div.panel-row-style-toppic.siteorigin-panels-stretch.toppic.panel-row-style {padding-left:0px !important; padding-right:0px!important;}

#top-menu-sc {margin-top:0px; display:none;}

.grid-container.topmenugrid {margin-top:0px!important;}

.ubermenu-skin-deepsky {box-shadow: inset 0px 0px 0 0 rgba(255, 255, 255, 0.1)!important;}

.grid-container.mainmenu {background-image:none; background-color:#374b67; margin-top:10px;}

}

@media only screen and (min-width:768px) {
.mobileonly {display:none;}
}

@media only screen and (max-width:767px) {
.hide-on-desktop {

      display: block !important;}

.home .page {padding-top:250px;}
}

@media only screen and (min-width: 969px) {

.homeheight {min-height:545px;}

.grid-container.mainmenu{

margin-left: -40px !important;

padding-left: 20px !important;

padding-right: 20px !important;

}

.grid-container.topmenugrid {margin-top:-120px; display:block; z-index:999;position:relative;max-width:100%;}

div.inside-header.grid-container.grid-parent, .grid-container.mainmenu {max-width:100%;}

.site-header .header-image {padding-left:50px;}

}





@media only screen and (min-width: 1200px) {.homeheight {min-height:650px !important;}}

@media only screen and (min-width: 1400px) {.homeheight {min-height:750px !important;}}

@media only screen and (min-width: 1700px) {.homeheight {min-height:850px !important;}}